recovery:
  state:
    round: 347
    hash: "5fca3968c325ba6260fbeff20334f7cda518f686e92651de2882ac8b68f5f4be8d369861f82d3a95116b11594cfe8c07"
    timestamp: "2025-11-05T05:49:00.198958499Z"
  bootstrap: null
  package: null
  stream: null
